a:active {  font-size: 12px; font-weight: normal; color: #CC0000; text-decoration: none}
a:visited {
	text-decoration: none;
	font-size: 12px;
	color: #666666;
}
a:hover {
	font-size: 12px;
	color: #FF3300;
	text-decoration: underline;
	font-weight: normal;
}
a:link {
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	color: #003399;
}

body {
	background-color: #CCCCCC;
	margin: 0px;
	padding: 0px;
}
p {
	font-size: 12px;
	line-height: 130%;
	color: #000000;
	text-align: left;
	text-indent: 24px;
}
td {  font-size: 12px; color: #000000}
h1 {
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	height: 14px;
	filter: DropShadow(Color=#cccccc, OffX=1, OffY=1, Positive=2);
	text-align: center;
	vertical-align: bottom;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
h2 {
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #003399;
	text-align: center;
	vertical-align: bottom;
}
h3 {
	font-weight: normal;
	font-size: 12px;
	background-color: #CCCCCC;
	text-align: left;
	height: 16px;
	border: 1px dashed #666666;
	text-indent: 24px;
	vertical-align: bottom;
}
li {
	font-size: 12px;
	line-height: 130%;
	list-style-position: outside;
}
blockquote {
	background-color: #CCCCCC;
	border: 1px solid #999999;
	padding: 3px;
	color: #CC0000;
}

#border01 {
	border: 1px solid #000000;
}
#table_show {
	background-color: #666666;
}
#left_menu td{
	height: 22px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
	padding: 1px;
	width: 140px;
	font-size: 12px;
	font-style: normal;
	text-indent: 16px;
	text-align: left;
	vertical-align: bottom;
	list-style-position: inside;
	list-style-type: circle;
}
#left_menu p ul li {
	margin: 0px;
	padding: 0px;
}
#left_menu_02 td{
	border: none;
	height: 16px;
}
#img_show {
	text-align: center;
	width: 100%;
}
.color_table th {
	height: 55px;
	width: 55px;
}
.color_table td {
	height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
	text-align: center;
	text-transform: uppercase;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #CCCCCC;
	width: 54px;
}
.td_line {
	background-color: #CCCCCC;
	background-image: url(images/s_bg01.gif);
	height: 10px;
}
.copyright {
	background-color: #CCCCCC;
	text-align: center;
	height: 35px;
	vertical-align: bottom;
}
.left {
	background-color: #eeeeee;
	text-align: left;
}
.menucolor_01 {color: #FF3399}
.menucolor_02 {color: #33ccff}
.menucolor_03 {color: #ff9900}
.menucolor_04 {color: #66ff00}
.text_nav {
	text-align: right;
	text-indent: 24px;
}
#12color td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	padding: 2px;
	height: 18px;
	vertical-align: bottom;
}
#12color_show th {
	font-size: 12px;
	background-color: #CCCCCC;
	height: 16px;
}
#12color_show td {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
